Source: python-ceilometerclient
Version: 2.6.2-1~u16.04+mos0
Binary:
  - python-ceilometerclient-doc
  - python3-ceilometerclient
  - python-ceilometerclient
Build_time: 2017-02-10-09-09-15
Code_project:
  python-ceilometerclient: 87b4bd080efa66cc1388ea7fdf8b4a8a5bc77d6c
  python-ceilometerclient-build: 5567b2900b211e4964a4eced58b18e12b622d1fa
